﻿.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus
{
    outline:none;
}

.slides,
.flex-control-nav,
.flex-direction-nav
{
    margin:0;
    padding:0;
    list-style:none;
}

.flexslider a img {outline:none; border:none; width:100%;}

.flexslider 
{
    margin:0;
    padding:0;
}

/*.flexslider .slides > li 
{
    display:none;
    -webkit-backface-visibility:hidden;
}*/

.flexslider .slides > img
{
    width:100%;
    display:block;
    
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    }

.slides:after
{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0;
}

html[xmlns] .slides{display:block;}
*html .slides{height:1%;}
/*************************************/



.flexslider
{
    position:relative;zoom:1;
    padding:10px;
    background:#ffffff;
    
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    
    -webkit-box-shadow: 0px 1px 1px  rgba(0,0,0, 0.2);
    -moz-box-shadow: 0px 1px 1px  rgba(0,0,0, 0.2);
    box-shadow: 0px 1px 1px  rgba(0,0,0, 0.2);
}


.flex-container 
{
    min-width:150px;
    /*max-width:960px;*/
    margin:40px auto;
}

.flexslider .slides { zoom:1; }

/*************************************************/


.flex-direction-nav a 
{
    display:block;
    position:absolute;
    margin:-17px 0 0 0;
    width:35px;
    height:35px;
    top:50%;
    cursor:pointer;
    text-indent:-9999px;
    
    background-color:#0C0C0B;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0C0C0B), to(##DBD6D2));
    background-image: -webkit-linear-gradient(top, #0C0C0B, #DBD6D2);
    background-image: -moz-linear-gradient(top, #0C0C0B, #DBD6D2);
    background-image: -o-linear-gradient(top, #0C0C0B, #DBD6D2);
    background-image: linear-gradient(to bottom, #0C0C0B, #DBD6D2);
}


.flex-direction-nav a:before
{
    display:block;
    position:absolute;
    content:"";
    width:9px;
    height:13px;
    top:11px;
    left:11px;
    background: url(../images/arrows.png) no-repeat;
}

.flex-direction-nav a:after 
{
    display:block;
    position:absolute;
    content:"";
    width:0;
    height:0;
    top:35px;
}


.flex-direction-nav .flex-next
{
    right:-5px;
    -webki-border-radius:3px 0 0 3px;
    -moz-border-radius:3px 0 0 3px;
    border-radius:3px 0 0 3px;
}


.flex-direction-nav .flex-prev
{
    left:-5px;
    -webkit-border-radius:0 3px 3px 0;
    -moz-border-radius:0 3px 3px 0;
    border-radius:0 3px 3px 0;
}

.flext-direction-nav .flex-next:before
{
    background-position:-9px 0;
    left:15px;
}
.flex-direction-nav .flex-prev:before
{
    background-position:0 0;
     background: url(../images/arrow1.png) no-repeat;
   
}

.flex-direction-nav .flex-next:after
{
    right:0;
    border-bottom:5px solid transparent;
    border-left:5px solid #0C0C0B;
}
.flex-direction-nav .flex-prev:after
{
    left:0;
    border-bottom:5px solid transparent;
    border-left:5px solid #0C0C0B;
}



/*****************************************************/

.flexslider .flex-control-nav
{
    
    position:absolute;
    width:100%;
    bottom:-40px;
    text-align:center;
    margin:0 0 0 -10px;
}


.flex-control-nav li
{
    display:inline-block;
    zoom:1;
    
   
}



.flex-control-nav li a
{
    display:block;
    cursor:pointer;
    text-indent:-9999px;
    width:12px;
    height:12px;
    margin:0 3px;
    background-color:#b6b6b6;
    
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
    border-radius:12px;
    
    -webkit-box-shadow:inset 0 0 0 2px #b6b6b6;
    -moz-box-shadow:inset 0 0 0 2px #b6b6b6;
    box-shadow:inset 0 0 0 2px #b6b6b6;
    
}


.flex-control-nav li a.flex-active
{
    background-color:#fff;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#D6D1CD), to(#51af34));
    background-image:-webkit-linear-gradient(top, ##D6D1CD, #51af34);
    background-image:-o-lineat-gradient(top, ##D6D1CD, #51af34);
    background-image:linear-gradient(to bottom, ##D6D1CD, #51af34);
    
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    
}

/**************************************************/

.flexslider .slides p
{
    display:block;
    position:absolute;
    left:0;
    bottom:0;
    padding:0 5px;
    margin:0;
    
    font-family: Helvetica, Arial, Sans-Serif;
    font-size:12px;
    font-weight:bold;
    text-transform: uppercase;
    line-height:20px;
    color: White;
    
    background-color: #222222;
    background: rgba(0, 0, 0, .9);
    
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}
